## org.eclipse.emf.cdo.view
Interface CDOViewResourcesEvent

All Superinterfaces:
  CDOEvent, CDOViewEvent, org.eclipse.net4j.util.event.IEvent

    public interface CDOViewResourcesEvent

extends CDOViewEvent

Since:
  2.0

Nested Class Summary
`static class` `CDOViewResourcesEvent.Kind`

Method Summary
`CDOViewResourcesEvent.Kind` `getKind()`
`java.lang.String` `getResourcePath()`

Methods inherited from interface org.eclipse.emf.cdo.view.CDOViewEvent
`getView`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getResourcePath

    java.lang.String getResourcePath()

### getKind

    CDOViewResourcesEvent.Kind getKind()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.